<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_05dd0ce6f02e4637ba09777c7e84befa {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_05dd0ce6f02e4637ba09777c7e84befa" ></div>
        
</body>
<script>    
    
            var map_05dd0ce6f02e4637ba09777c7e84befa = L.map(
                "map_05dd0ce6f02e4637ba09777c7e84befa",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_def3a1ef667346bb8dc4f2782325484a = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_05dd0ce6f02e4637ba09777c7e84befa);
        
    
            var feature_group_2172068d6bd54363b8a50394b61d75e2 = L.featureGroup(
                {}
            ).addTo(map_05dd0ce6f02e4637ba09777c7e84befa);
        
    
        function geo_json_69a5cd87fd0a416ebafecf1805a616c3_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_69a5cd87fd0a416ebafecf1805a616c3_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_69a5cd87fd0a416ebafecf1805a616c3 = L.geoJson(null, {
                onEachFeature: geo_json_69a5cd87fd0a416ebafecf1805a616c3_onEachFeature,
            
                style: geo_json_69a5cd87fd0a416ebafecf1805a616c3_styler,
        });

        function geo_json_69a5cd87fd0a416ebafecf1805a616c3_add (data) {
            geo_json_69a5cd87fd0a416ebafecf1805a616c3
                .addData(data)
                .addTo(feature_group_2172068d6bd54363b8a50394b61d75e2);
        }
            geo_json_69a5cd87fd0a416ebafecf1805a616c3_add({"bbox": [-3.664107961140153, 40.405484569088124, -3.650130852613824, 40.41865274858098], "features": [{"bbox": [-3.664107961140153, 40.405484569088124, -3.650130852613824, 40.41865274858098], "geometry": {"coordinates": [[[-3.653066801260195, 40.41223245697515], [-3.652970853548268, 40.41223039526554], [-3.652710509700918, 40.41223906352223], [-3.652438295825059, 40.41225004143252], [-3.651645367315068, 40.412274405186814], [-3.652004043217874, 40.41143163907854], [-3.652372307828281, 40.41060269161682], [-3.652444892298058, 40.41043499267339], [-3.652516048855533, 40.41027202249045], [-3.652575038673924, 40.41013431929395], [-3.653024647844429, 40.409095845995246], [-3.653047766496778, 40.40895269643952], [-3.653032563961602, 40.40878940282148], [-3.653010422499576, 40.40869467137477], [-3.652954858925626, 40.408565966276996], [-3.652771247373264, 40.40822151418868], [-3.65263700921117, 40.40797490991166], [-3.652604682003053, 40.40791637125151], [-3.652506743811272, 40.40774295882437], [-3.652402030728795, 40.40759408020249], [-3.652356365684631, 40.40753339148527], [-3.652113707705896, 40.40723207351352], [-3.651863559636291, 40.40691520253437], [-3.651586289312974, 40.4065597358131], [-3.651275490719232, 40.406111087209425], [-3.651224749817224, 40.40604199412213], [-3.651144457931207, 40.40593719599986], [-3.651067570162721, 40.405842217462194], [-3.65100502825325, 40.40576665554079], [-3.651054780698451, 40.405745561739614], [-3.651422774179673, 40.40560074476884], [-3.65171799510077, 40.405493098365454], [-3.651745074928118, 40.405484569088124], [-3.651864485435329, 40.405536736869976], [-3.652056405601597, 40.405572267589115], [-3.65246025602807, 40.40561632306657], [-3.652594704394886, 40.40563267253847], [-3.652860221806233, 40.40566566036591], [-3.653134814506959, 40.40570601979655], [-3.653390040700167, 40.40574962317335], [-3.653672486371137, 40.405802522624704], [-3.654081565828047, 40.40589466033505], [-3.654160125600741, 40.40591418000661], [-3.654489678967827, 40.405998856204796], [-3.654789850718933, 40.40608452669008], [-3.655136274587073, 40.406195177757056], [-3.655220204339757, 40.40622272039048], [-3.655377875150707, 40.40627591726577], [-3.655672701647696, 40.40637159780034], [-3.65593127116046, 40.406445960595754], [-3.656318714654478, 40.40655089787743], [-3.656729879883944, 40.4066458161693], [-3.657150436675007, 40.406727157000816], [-3.657251304467307, 40.406746340565746], [-3.657700008161688, 40.406810987745274], [-3.657968312658032, 40.406865623791504], [-3.658400902811768, 40.407022928148365], [-3.659056995549626, 40.407193939204284], [-3.65943885880467, 40.40729131216619], [-3.660503157294392, 40.40755425703967], [-3.660734187951344, 40.40761713566185], [-3.660860486261144, 40.40766114388334], [-3.660936504825331, 40.40768432213329], [-3.661482575467785, 40.40782099305777], [-3.662115051848728, 40.407958121584414], [-3.664107961140153, 40.40852679485121], [-3.663979844788334, 40.40879584769504], [-3.663913827792934, 40.40893196639888], [-3.663851025931506, 40.409063075579766], [-3.663736851491873, 40.40928309281949], [-3.663627496671962, 40.40949591106056], [-3.663490197292895, 40.40978674589839], [-3.663377601936697, 40.41001538438422], [-3.66324773492732, 40.41026035616606], [-3.663161175027228, 40.410424367198836], [-3.663053272465157, 40.41063301434591], [-3.662927534980855, 40.41085465561721], [-3.66280669539512, 40.41107586325971], [-3.662566382563075, 40.41149079267365], [-3.662498241267103, 40.41160554418553], [-3.66207020879722, 40.41229246853127], [-3.661757691116118, 40.41278747676983], [-3.661495553827111, 40.41320045669215], [-3.66137259491943, 40.4133963053774], [-3.661221448918308, 40.41363618925456], [-3.661035668322182, 40.41392495590983], [-3.660828225093371, 40.41425253998238], [-3.66056363472252, 40.414665315516395], [-3.660332917597273, 40.41503484267717], [-3.660127864624562, 40.41535804240109], [-3.659850481064612, 40.41579897952717], [-3.659623002712514, 40.41616661284836], [-3.659421524558224, 40.416522241497205], [-3.659272442085334, 40.41680830038854], [-3.659101381475817, 40.417184349697564], [-3.658989676967924, 40.41745147429331], [-3.658906505475188, 40.417714688395975], [-3.65882621711922, 40.418022192527395], [-3.658779581807466, 40.41826335135722], [-3.658751125824838, 40.41844325312441], [-3.658733920530898, 40.41865274858098], [-3.658087747286024, 40.41849135553117], [-3.657060718299598, 40.41823535768546], [-3.656761565759362, 40.418148849767014], [-3.656228338413166, 40.418016912903155], [-3.655920995586328, 40.41794130520031], [-3.655546551231403, 40.417850131136056], [-3.655177844207895, 40.417756112517665], [-3.654891026802987, 40.41768432270976], [-3.654096667539583, 40.417471286829745], [-3.654040385621672, 40.4174629204984], [-3.653715712497253, 40.41737063008696], [-3.653191101435969, 40.41724231515595], [-3.652190364239894, 40.416908674495], [-3.651114563816924, 40.416524690847545], [-3.650580288329637, 40.416326742388506], [-3.650250628303024, 40.416178190672575], [-3.650130852613824, 40.416131188304234], [-3.650150755253436, 40.416098301429], [-3.650277693520995, 40.415887072850815], [-3.650404380529821, 40.415702467313515], [-3.650501201153379, 40.41558293094476], [-3.650669997588197, 40.41539674583158], [-3.650906121406261, 40.415165577588596], [-3.651560322310984, 40.4145562225555], [-3.651889756106251, 40.41424707549929], [-3.652401986130908, 40.41380884136382], [-3.652834930553268, 40.413408025841676], [-3.65331912100226, 40.4129601170378], [-3.653989690136279, 40.4123317726309], [-3.653808046639277, 40.41230433128838], [-3.653683183559312, 40.412281181294304], [-3.653576603792798, 40.412263198117394], [-3.653471197127806, 40.41225073076841], [-3.653332399327825, 40.41223938895355], [-3.653173545633844, 40.412232133273214], [-3.653066801260195, 40.41223245697515]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_d90578cd65414951af65c79240b38af4 = L.featureGroup(
                {}
            ).addTo(map_05dd0ce6f02e4637ba09777c7e84befa);
        
    
            var circle_marker_9019e8468c954bfd8830993885ff5050 = L.circleMarker(
                [40.40906313721047, -3.6612606187576633],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d90578cd65414951af65c79240b38af4);
        
    
        var popup_f1b305df625d4916a705c418fb4b417c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_32c2e546962a4cc181daf4c20962520c = $(`<div id="html_32c2e546962a4cc181daf4c20962520c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3935404VK4733F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MEDIA LEGUA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3687</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3935404&rc2=VK4733F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3935404VK4733F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f1b305df625d4916a705c418fb4b417c.setContent(html_32c2e546962a4cc181daf4c20962520c);
        

        circle_marker_9019e8468c954bfd8830993885ff5050.bindPopup(popup_f1b305df625d4916a705c418fb4b417c)
        ;

        
    
    
            var circle_marker_7cf6b0486a834bdab2c848b6def133fd = L.circleMarker(
                [40.40912419075395, -3.6601810067841547],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d90578cd65414951af65c79240b38af4);
        
    
        var popup_656e690e2b394d35b32485286a11ec2c = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b8ba0b27ae34448b9299c7a7bae30ffd = $(`<div id="html_b8ba0b27ae34448b9299c7a7bae30ffd" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4235244VK4743E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MEDIA LEGUA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3298</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4235244&rc2=VK4743E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4235244VK4743E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_656e690e2b394d35b32485286a11ec2c.setContent(html_b8ba0b27ae34448b9299c7a7bae30ffd);
        

        circle_marker_7cf6b0486a834bdab2c848b6def133fd.bindPopup(popup_656e690e2b394d35b32485286a11ec2c)
        ;

        
    
    
            var circle_marker_b5fdf3486e1e4b3e81f02f45fdcfa9d1 = L.circleMarker(
                [40.41287357608008, -3.6584347569872944],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d90578cd65414951af65c79240b38af4);
        
    
        var popup_3b365448d1c546f8a7d9db816b366878 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_7b1e47ab70d149a78626ff10543780ca = $(`<div id="html_7b1e47ab70d149a78626ff10543780ca" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4240120VK4744A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MEDIA LEGUA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>5828</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4240120&rc2=VK4744A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4240120VK4744A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3b365448d1c546f8a7d9db816b366878.setContent(html_7b1e47ab70d149a78626ff10543780ca);
        

        circle_marker_b5fdf3486e1e4b3e81f02f45fdcfa9d1.bindPopup(popup_3b365448d1c546f8a7d9db816b366878)
        ;

        
    
    
            var circle_marker_6d0f30c440f5489e884261e8b3e931bb = L.circleMarker(
                [40.41146432206188, -3.6574795418685087],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d90578cd65414951af65c79240b38af4);
        
    
        var popup_f339cdc2a2a748148252075164ac58c2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fb91be30f50b481f8633bc20aa61c412 = $(`<div id="html_fb91be30f50b481f8633bc20aa61c412" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4338301VK4743G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MEDIA LEGUA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1557</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4338301&rc2=VK4743G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4338301VK4743G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f339cdc2a2a748148252075164ac58c2.setContent(html_fb91be30f50b481f8633bc20aa61c412);
        

        circle_marker_6d0f30c440f5489e884261e8b3e931bb.bindPopup(popup_f339cdc2a2a748148252075164ac58c2)
        ;

        
    
    
            var circle_marker_b5d8c02e45c745fdbf82970eb373cb3e = L.circleMarker(
                [40.41181517841819, -3.6574951465817223],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d90578cd65414951af65c79240b38af4);
        
    
        var popup_d8633ac868904744b6929e9f6f4f9b93 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4898243ffb504f7cae675851d74279f8 = $(`<div id="html_4898243ffb504f7cae675851d74279f8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4338302VK4743G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MEDIA LEGUA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2258</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4338302&rc2=VK4743G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4338302VK4743G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_d8633ac868904744b6929e9f6f4f9b93.setContent(html_4898243ffb504f7cae675851d74279f8);
        

        circle_marker_b5d8c02e45c745fdbf82970eb373cb3e.bindPopup(popup_d8633ac868904744b6929e9f6f4f9b93)
        ;

        
    
    
            var circle_marker_c0773809530d4305b66e0c01e361b7d4 = L.circleMarker(
                [40.41351191488915, -3.6556139975157333],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d90578cd65414951af65c79240b38af4);
        
    
        var popup_ba67a6ffe74645299dda89815e7d6c40 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_84e226d588044bd9bfd4269f691183e1 = $(`<div id="html_84e226d588044bd9bfd4269f691183e1" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4440602VK4744A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MEDIA LEGUA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6349</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4440602&rc2=VK4744A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4440602VK4744A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ba67a6ffe74645299dda89815e7d6c40.setContent(html_84e226d588044bd9bfd4269f691183e1);
        

        circle_marker_c0773809530d4305b66e0c01e361b7d4.bindPopup(popup_ba67a6ffe74645299dda89815e7d6c40)
        ;

        
    
    
            var circle_marker_03f12817bf0b4edca228029a8890fd31 = L.circleMarker(
                [40.41404775309687, -3.6564808945781087],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d90578cd65414951af65c79240b38af4);
        
    
        var popup_27a509a4aeb047cd954db8a63f77961d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_504f711e8d9245a792d07d9dd455b900 = $(`<div id="html_504f711e8d9245a792d07d9dd455b900" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4440610VK4744A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MEDIA LEGUA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1095</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4440610&rc2=VK4744A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4440610VK4744A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_27a509a4aeb047cd954db8a63f77961d.setContent(html_504f711e8d9245a792d07d9dd455b900);
        

        circle_marker_03f12817bf0b4edca228029a8890fd31.bindPopup(popup_27a509a4aeb047cd954db8a63f77961d)
        ;

        
    
    
            var circle_marker_ed31be3177864bc1abf091ea578e43e4 = L.circleMarker(
                [40.40666222678495, -3.6551370767301914],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d90578cd65414951af65c79240b38af4);
        
    
        var popup_ade0f086034240b69bab13117e8383f6 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_8790293890e7466c88a16501f6b60933 = $(`<div id="html_8790293890e7466c88a16501f6b60933" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 45339A4VK4743D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MEDIA LEGUA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2365</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=45339A4&rc2=VK4743D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=45339A4VK4743D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ade0f086034240b69bab13117e8383f6.setContent(html_8790293890e7466c88a16501f6b60933);
        

        circle_marker_ed31be3177864bc1abf091ea578e43e4.bindPopup(popup_ade0f086034240b69bab13117e8383f6)
        ;

        
    
    
            var circle_marker_3656bfc6ede54e3781fdbd15f515205d = L.circleMarker(
                [40.407643520400114, -3.6562264926644277],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d90578cd65414951af65c79240b38af4);
        
    
        var popup_5e39385380c54a45ba9ebb94da95bebd = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ab91b493f23d459ea73660727fce67c0 = $(`<div id="html_ab91b493f23d459ea73660727fce67c0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 45339B1VK4743D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MEDIA LEGUA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>4134</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=45339B1&rc2=VK4743D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=45339B1VK4743D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_5e39385380c54a45ba9ebb94da95bebd.setContent(html_ab91b493f23d459ea73660727fce67c0);
        

        circle_marker_3656bfc6ede54e3781fdbd15f515205d.bindPopup(popup_5e39385380c54a45ba9ebb94da95bebd)
        ;

        
    
    
            var circle_marker_97ce4aebfe764b08b01b7b86b09c12cd = L.circleMarker(
                [40.40872086736926, -3.6544653656989396],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d90578cd65414951af65c79240b38af4);
        
    
        var popup_9411e4ec9cce4d0eb21b248bf80e8790 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_bed88d6b8b2048909e17d1adbc5f6f58 = $(`<div id="html_bed88d6b8b2048909e17d1adbc5f6f58" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4535923VK4743F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MEDIA LEGUA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>2206</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4535923&rc2=VK4743F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4535923VK4743F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9411e4ec9cce4d0eb21b248bf80e8790.setContent(html_bed88d6b8b2048909e17d1adbc5f6f58);
        

        circle_marker_97ce4aebfe764b08b01b7b86b09c12cd.bindPopup(popup_9411e4ec9cce4d0eb21b248bf80e8790)
        ;

        
    
    
            var circle_marker_e9118f062cc24e12ab62ba29afbe656c = L.circleMarker(
                [40.412140553800754, -3.654617140425312],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d90578cd65414951af65c79240b38af4);
        
    
        var popup_3f8866e4ae3249d5a215ce402cb5dad5 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b0e74653b55242e8a7b7f7f20f71e40e = $(`<div id="html_b0e74653b55242e8a7b7f7f20f71e40e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4539801VK4743H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MEDIA LEGUA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>6685</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4539801&rc2=VK4743H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4539801VK4743H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3f8866e4ae3249d5a215ce402cb5dad5.setContent(html_b0e74653b55242e8a7b7f7f20f71e40e);
        

        circle_marker_e9118f062cc24e12ab62ba29afbe656c.bindPopup(popup_3f8866e4ae3249d5a215ce402cb5dad5)
        ;

        
    
    
            var circle_marker_bece61a4c82740e9a0392247e26d6288 = L.circleMarker(
                [40.415453116644265, -3.6529293885407568],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d90578cd65414951af65c79240b38af4);
        
    
        var popup_3f019b3a1afd4f79abb1926c2d883f11 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_f2b95fb917314b3d96ac0f5d215e2e67 = $(`<div id="html_f2b95fb917314b3d96ac0f5d215e2e67" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4542501VK4744D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MEDIA LEGUA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>50596</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4542501&rc2=VK4744D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4542501VK4744D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3f019b3a1afd4f79abb1926c2d883f11.setContent(html_f2b95fb917314b3d96ac0f5d215e2e67);
        

        circle_marker_bece61a4c82740e9a0392247e26d6288.bindPopup(popup_3f019b3a1afd4f79abb1926c2d883f11)
        ;

        
    
    
            var circle_marker_069f593f3c284da0a2d05858d188104b = L.circleMarker(
                [40.41002028089997, -3.652979420416537],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d90578cd65414951af65c79240b38af4);
        
    
        var popup_b1ca259e00124d6881c788b3ff8a883f = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_fbda8850f3ff4b4fbe96c41d0b612725 = $(`<div id="html_fbda8850f3ff4b4fbe96c41d0b612725" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4636602VK4743F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MEDIA LEGUA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>10352</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4636602&rc2=VK4743F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4636602VK4743F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b1ca259e00124d6881c788b3ff8a883f.setContent(html_fbda8850f3ff4b4fbe96c41d0b612725);
        

        circle_marker_069f593f3c284da0a2d05858d188104b.bindPopup(popup_b1ca259e00124d6881c788b3ff8a883f)
        ;

        
    
    
            var circle_marker_698f3a85b26b42de983958d8135c5d65 = L.circleMarker(
                [40.41072187922732, -3.6526389606429457],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_d90578cd65414951af65c79240b38af4);
        
    
        var popup_7802ca4c02aa4ee98f162a6a116a02ba = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_14798c3e3bc645c28af3ddcbd7d1b8d0 = $(`<div id="html_14798c3e3bc645c28af3ddcbd7d1b8d0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4638702VK4743H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MEDIA LEGUA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>publico</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>593</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4638702&rc2=VK4743H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4638702VK4743H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7802ca4c02aa4ee98f162a6a116a02ba.setContent(html_14798c3e3bc645c28af3ddcbd7d1b8d0);
        

        circle_marker_698f3a85b26b42de983958d8135c5d65.bindPopup(popup_7802ca4c02aa4ee98f162a6a116a02ba)
        ;

        
    
    
            var layer_control_3b433d867c34427cb7b1d8942ecfbfc4 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_def3a1ef667346bb8dc4f2782325484a,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_2172068d6bd54363b8a50394b61d75e2,
                    "Inmuebles" : feature_group_d90578cd65414951af65c79240b38af4,
                },
            };
            L.control.layers(
                layer_control_3b433d867c34427cb7b1d8942ecfbfc4.base_layers,
                layer_control_3b433d867c34427cb7b1d8942ecfbfc4.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_05dd0ce6f02e4637ba09777c7e84befa);
        
</script>